/**
* Theme Name: Harmony Care Child
* Description: This is a child theme of Harmony Care.
* Author: <a href="https://cmsmasters.net/">cmsmasters</a>
* Template: harmony-care
* Version: 1.1.0
* Tested up to: 6.6
* Requires PHP: 7.4
* License:
* License URI:
* Text Domain: harmony-care-child
* Copyright: cmsmasters 2025 / All Rights Reserved
*/
.es-form-field-container {
    display: flex;
    justify-content: space-between;
}
.es-form-field-container input#esfpx_email_55b00f0ad3263 {
    width: 198px !important;
    height: 54px !important;
    background: transparent !important;
    color: rgb(255 255 255 / 74%);
    border: 1px solid rgb(220 215 209 / 38%) !important;
}
.es-form-field-container input[type="submit"] {
    background: linear-gradient(180deg,rgba(215, 184, 89, 1) 0, rgba(138, 101, 26, 1) 72%);
    color: #fff !important;
    width: 135px !important;
    height: 54px !important;
}
iframe {
    margin: 0 !important;
}
#why-choose-sec span.cmsmasters-widget-icon-list-item-icon span {
	background: linear-gradient(180deg,rgba(215, 184, 89, 1) 0, rgba(138, 101, 26, 1) 72%);
}
#service-sec .elementor-icon-box-icon span {
	background: linear-gradient(180deg,rgba(215, 184, 89, 1) 0, rgba(138, 101, 26, 1) 72%);
	color: #fff;
}
.elementor-widget-cmsmasters-video__play-icon svg {
	fill: transparent !important;
	background: linear-gradient(180deg,rgba(215, 184, 89, 1) 0, rgba(138, 101, 26, 1) 72%);
	border-radius: 50%;
}
.elementor-widget-cmsmasters-video__play-icon svg path {
    fill: #fff !important;
}
.elementor-social-icons-wrapper.elementor-grid a {
    background: linear-gradient(180deg,rgba(215, 184, 89, 1) 0, rgba(138, 101, 26, 1) 72%);
}
.banner-col-one {
    width: 70% !important;
}
/* preloader */

.preloader-img img {
    width: 9%;
}
.preloader-img {
	  animation: fadeIn 10s;
}
.page-loading .loader-icon {
    font-size: 0px !important;
    display: none !important;
}


.preloader.home{
	display: none;
}

.home .preloader.home {
    display: block;
}
.preloader {
	  position: fixed;
	  top: 0;
	  left: 0;
	  width: 100%;
	  height: 100%;
	  display: flex;
	  justify-content: center;
	  align-items: center;
	  background-color: #f9f9f9;
	  z-index: 999999;
}
#videoPlayer {
		max-width: 100%;
		max-height: 100%;
		width: 100%;
		object-fit: cover !important;
}
@media only screen and (max-width: 1366px) {
	.banner-col-one {
    	width: 50% !important;
	}
}
@media only screen and (max-width: 1000px) {
	.es-form-field-container {
    	display: block !important;
	}
	.es-form-field-container input#esfpx_email_55b00f0ad3263 {
    	width: 100% !important;
	}
	.es-form-field-container input[type="submit"] {
    	width: 100% !important;
	}
	#videoPlayer {
		height: 100% !important;
		object-fit: contain !important;
	}
	.banner-col-one {
    	width: 100% !important;
	}
}